<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>League of Legends: Zed</Series>
  <Number>02 (of 06)</Number>
  <Web>https://www.comixology.com/League-Of-Legends-Zed-2-of-6/digital-comic/817793</Web>
  <Summary>Zed is under attack from all sides! 

He and his band of assassins are ambushed by the twisted Khada Jhin! 

In order to survive, Zed will be forced to confront his past sins and seek the aid of his most bitter enemy--the Eye of Twilight, Shen!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB817793], [RELDATE:2019-12-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Fantasy, Video Games</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
